Page MenuHomePhabricator

English Wiktionary—new logo
Closed, ResolvedPublic

Description

Could you please change the logo of the English Wiktionary.

New logo:
https://en.wiktionary.org/wiki/File:WiktionaryEn_-_DP_Derivative.svg

It was voted and approved at:
https://en.wiktionary.org/wiki/Wiktionary:Votes/2016-05/New_logo_2

Details

Related Gerrit Patches:
operations/mediawiki-config : masterHD logo for en.wiktionary
operations/mediawiki-config : masterLogo update for en.wiktionary
operations/mediawiki-config : masterChange project logo for enwikt

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 28 2016, 12:25 AM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJun 28 2016, 8:53 AM
Urbanecm triaged this task as Normal priority.
Urbanecm moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 296403 had a related patch set uploaded (by Urbanecm):
Change project logo for enwikt

https://gerrit.wikimedia.org/r/296403

I've scheduled my change for 30 June 15:00-16:00 UTC.

Change 296403 merged by jenkins-bot:
Change project logo for enwikt

https://gerrit.wikimedia.org/r/296403

Mentioned in SAL [2016-06-30T15:07:14Z] <thcipriani@tin> Synchronized static/images/project-logos/enwiktionary.png: SWAT: [[gerrit:296403|Change project logo for enwikt (T138801)]] (duration: 00m 25s)

debt added a subscriber: debt.Jun 30 2016, 3:10 PM

Mentioned in SAL [2016-06-30T15:12:23Z] <thcipriani@tin> Synchronized static/images/project-logos/enwiktionary.png: SWAT: Revert [[gerrit:296403|Change project logo for enwikt (T138801)]] (duration: 00m 25s)

Change 296757 had a related patch set uploaded (by Dereckson):
Logo update for en.wiktionary

https://gerrit.wikimedia.org/r/296757

This will be deployed today between 23:00 and 0:00 UTC. Sorry for it.

Change 296757 merged by jenkins-bot:
Logo update for en.wiktionary

https://gerrit.wikimedia.org/r/296757

Change 296851 had a related patch set uploaded (by Dereckson):
HD logo for en.wiktionary

https://gerrit.wikimedia.org/r/296851

Change 296851 merged by jenkins-bot:
HD logo for en.wiktionary

https://gerrit.wikimedia.org/r/296851

ori closed this task as Resolved.Jul 1 2016, 1:09 AM

Change 297182 had a related patch set uploaded (by Urbanecm):
Fix for T138801

https://gerrit.wikimedia.org/r/297182

Change 297182 abandoned by Urbanecm:
Fix for T138801

Reason:
Mistake

https://gerrit.wikimedia.org/r/297182

Change 297183 had a related patch set uploaded (by Urbanecm):
Fix for T138801

https://gerrit.wikimedia.org/r/297183

Mentioned in SAL [2016-06-30T15:12:23Z] <thcipriani@tin> Synchronized static/images/project-logos/enwiktionary.png: SWAT: Revert [[gerrit:296403|Change project logo for enwikt (T138801)]] (duration: 00m 25s)

I was curious about this. From http://bots.wmflabs.org/~wm-bot/logs/%23wikimedia-operations/20160630.txt:

[15:10:47] <Urbanecm>	 thcipriani: Ehm... I think it should be bigger. 
[15:11:02] <thcipriani>	 Urbanecm: yeah, I'm going to revert for the time being.

@MZMcBride Stashbot only notifies when a deployer put a task number to the summary of deploying. All logs are in https://wikitech.wikimedia.org/wiki/Server_Admin_Log and as you can see all changes which are mentioned here was successfully deployed. Or what you can't understand?